[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xemacs needs help

On Thu, Feb 26, 2004 at 09:36:26PM +0100, Uwe Brauer wrote:
> Very true, I mentioned some oddies and also propose to sync with offical
> xemacs release politics, ie stable should be 21.4.x and testing 21.5.x.

I don't use xemacs, but that doesn't make much sense -- you can't choose
different versions for stable/testing like that (and even if some override
mechanism exists, there seems no good reason to do so in this case).  You
just put whatever version seems a good choice into unstable, and if it's
bug-free enough, it'll become the version in testing, and thence at some
point the version in stable.

Fast, small, soon; pick any 2.

Reply to: